---
title: Resend invitation
url: https://www.tines.com/docs/api/admin/users/resend-invitation/
updated: 2023-12-19T23:01:04+00:00
description: Resend platform invitation to specified user.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Users](https://www.tines.com/llm/docs/api/admin/users.md)*

# Resend invitation

*[View on tines.com](https://www.tines.com/docs/api/admin/users/resend-invitation/)*

## Description

Resend platform invitation to specified user.

## Request

HTTP Method: **POST**

| Path Parameter | Description                          |
| -------------- | ------------------------------------ |
| user_id        | ID of the user to resend invitation. |

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/admin/users/<<user_id>>/resend_invitation \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return either an empty response or a message stating `User already accepted invitation.` both with a `200` status code.

### Sample response

```json
{
  "message": "User already accepted invitation."
}
```
